<?php
$database_name = "gqdcvggs_imators-user";
try {
    $pdo = new PDO(
        "mysql:host=localhost:3306;dbname=gqdcvggs_imators-user;charset=utf8",
        "gqdcvggs",
        "IzhakAktas17032010*#@",
        [PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION]
    );
} catch(PDOException $e) {
    die("Erreur de connexion : " . $e->getMessage());
}